Package org.apache.sysds.runtime.compress.lib

## Class CLALibSeparator.SeparatedGroups

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibSeparator.SeparatedGroups

Enclosing interface:
  CLALibSeparator

    public static class CLALibSeparator.SeparatedGroups
    extends Object

### Field Summary

Fields
`List<IDictionary>` `dicts`
`List<AColGroup>` `indexStructures`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### dicts

    public final List<IDictionary> dicts

#### indexStructures

    public final List<AColGroup> indexStructures

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`